.multiCategory .formCaption {
   margin: auto;
}

.multiCategory .formItem {
   width: auto;
}

   .multiCategory .formItem select {
      margin: 20px 20px 0 0;
   }

.formItem select {
   width: 154px;
}

.formItem input {
   width: 204px;
}

   .formItem input[type=radio] {
      width: auto;
      margin: 0 4px;
      position: relative;
      top: 6px;
   }

.formItem select.small {
   width: 125px;
}

.formItem textarea {
}

.formRow {
   margin-bottom: 12px;
   display: inline-block;
}

.formRowValidation {
   margin-bottom: 0px;
   display: block;
}

.validationSummary {
   margin-bottom: 20px;
   color: Red;
}

   .validationSummary ul li {
      list-style-type: circle;
   }

   .validationSummary ul {
      margin-left: 20px;
   }

.validator {
   color: Red;
   display: inline;
}

/* for payment */
.field {
   margin-bottom: 12px;
}

.formCaption, label.caption {
   width: 100px;
   text-align: right;
   float: left;
   color: #000;
   font-size: 12px;
   padding-right: 20px;
   padding-top: 6px;
}

.formRequired {
   font-weight: bold;
}

.formItem {
   width: 460px;
   float: left;
}

.formNotes {
   color: #494848;
}

.txtMed {
   width: 184px;
}

.txtLarge {
   height: 56px;
   border: solid 3px #e8e8e8;
   width: 444px;
}

.txtMLarge {
   height: 124px;
   border: solid 3px #e8e8e8;
   width: 444px;
}

.txtVLarge {
   height: 165px;
   border: solid 3px #e8e8e8;
   width: 444px;
}

.ddlMed {
   width: 154px;
}

.formItem .txtWidest, .txtWidest {
   width: 444px;
}

.sendMessage .formItem textarea {
   width: 443px;
}

.txtCompose {
   height: 250px;
}

.sendMessage .formItem input {
   width: 443px;
}

.formBtnLeft {
   margin-top: 6px;
   margin-left: 120px;
}

.formBtnLeft2 {
   padding: 0;
   margin: 0;
   padding-left: 55px;
}

.formBtnLeftDetails {
   padding-left: 0px;
}

.datePickerDiv {
   border: solid 3px #e8e8e8;
   width: 214px;
   display: inline-block;
}

   .datePickerDiv select {
      width: 65px;
      border: none !important;
   }

.formItem .smallDropDown {
   width: 80px;
}

.formItem .fileUpload, .fileUpload {
   height: 23px;
}

.findFriendOuterDiv .formCaption {
   width: 80px;
   padding-left: 0px;
   font-size: 12px;
   font-weight: bold;
   color: #000;
}

/*
.sendMessage .formCaption{
   float:none;
   padding-bottom:10px;
}
.sendMessage .formItem{
   padding-left:50px;
}

.sendMessage .formItem input, .sendMessage .formItem select{
   width:450px;
}

.formItem input.small{
   width:100px;
}
*/

.sendMessage .formItem txtarea {
   height: 110px;
}

.formBtnLeftSend {
   padding-left: 120px;
}

.h1Link {
   color: #000;
}

.formContainer {
   margin-top: -6px;
}

.buttons-right {
   padding-left: 120px;
}

.guideInBox {
   font-style: italic;
}

/* Payment Form */

h2.paymentSummary {
   font-size: 24px;
   font-weight: normal;
   margin-bottom: 25px;
   margin-top: 31px;
   line-height: normal;
   color: #000;
   text-transform: none;
}

.voucherUpdate {
}

   .voucherUpdate input {
      margin-right: 5px;
   }

.invalidVoucher {
   color: Red;
}

#tblPay {
   margin-top: 18px;
   border-bottom: solid 3px #e8e8e8;
}

   #tblPay th {
      background-color: #e8e8e8;
      text-align: left;
   }

   #tblPay .tblItem {
      width: 230px;
   }

   #tblPay .tblDuration {
      width: 177px;
   }

   #tblPay .tblTotal {
      width: 150px;
   }

   #tblPay td, #tblPay th {
      padding: 5px 5px 5px 10px;
      height: 31px;
   }

.voucherOff {
   color: Red;
   font-weight: bold;
}

.ddlSmall {
   width: 60px;
}

p.intro img {
   position: relative;
   top: 3px;
}

.card-images {
   position: relative;
   vertical-align: middle;
   display: inline-block;
}

.paymentCheck {
   color: #666666;
}

.creitCardInfo .field input {
   vertical-align: top;
   display: inline-block;
}

.creitCardInfo .field .guide {
   vertical-align: top;
   position: relative;
   top: 7px;
   font-size: 11px;
}

.voucherIntro {
   margin-bottom: 8px;
}

.paymentTitle {
   margin-top: 55px;
}

/* Payment Form END */

/** Auto-complete category fields **/

.leftContentSuggestBusiness, .leftContentUpdateBusiness {
   width: auto;
   float: left;
   display: inline-block;
   margin-bottom: 23px;
}

   .leftContentSuggestBusiness #category1Input, .leftContentUpdateBusiness #category1Input, .leftContentSuggestBusiness #category2Input, .leftContentUpdateBusiness #category2Input, .leftContentSuggestBusiness #category3Input, .leftContentUpdateBusiness #category3Input, .leftContentSuggestBusiness #locationInput, .leftContentUpdateBusiness #locationInput {
      width: 203px;
   }

.removeCategory {
   display: block;
   margin-left: 10px;
   cursor: pointer;
}

.formComboRow .formItem {
   width: 600px;
}

.formComboRow .remove {
   border: none;
}

.dxeListBox {
   font-family: Arial;
}

   .dxeListBox .dxeHLC, .dxeListBox .dxeHC, .dxeListBox .dxeHFC {
      display: none;
   }

.dxeButtonEdit {
   border: solid 3px #e8e8e8;
}

   .dxeButtonEdit td {
      padding: 2px;
      height: 28px;
   }

.dxeHD td, .dxeListBoxItemRow td, .dxeEditArea {
   font-family: Arial;
}

.dxeButtonEditButton, .dxeCalendarButton, .dxeSpinIncButton, .dxeSpinDecButton, .dxeSpinLargeIncButton, .dxeSpinLargeDecButton {
   border: 0;
}

.combo {
   float: left;
}

.guideCombo {
   display: block;
   margin-left: 220px;
   position: relative;
   top: 7px;
   left: 3px;
}

.formItem .remove {
   border: none;
   display: inline-block;
   margin-left: 220px;
}

/** End auto-complete category fields **/

.formWarning,
.formInfo {
   display: block;
   border: 2px solid;
   padding: 8px;
   margin: 0 0 20px 0;
   width: 400px;
}

.formInfo {
   color: blue;
   border-color: blue;
}

.formInfo a {
   color: blue;
   text-decoration: underline;
}

.formWarning {
   color: red;
   border-color: red;
}

.formWarning a {
   color: red;
   text-decoration: underline;
}

.dodgyWords {
   width: auto;
   background-color: #f9e3e3;
}
